body {
    background-color: rgb(220, 220, 220);
    color: black;
}

#headerDiv {
    display: flex;
    flex-direction: row; 
    flex-wrap: wrap;
    max-width: 95%;
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#logoDiv {
    width:250px;
    left: 10px;
    position: relative;
}

#popLogoImg {
    width: 100%;
    position: relative;
    left: 0%;
    top: 0%;
    display: block;
}

#headerLinkDiv {
    font-size: 80px;
    display: flex;
    align-items: center;
    font-weight: bold;
    font-family: Rockwell;
    margin: auto;
}

#content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-left: 20px;
}

#textContent {
    font-size: 40px;
    width: 45%;
    font-family: Rockwell;
    display: flex;
    flex-direction: column;
    justify-content: center;
    animation: slideIn 1s ease-out forwards;
}

#fistDiv {
    width: 40%;
    position: relative;
    left: 8%;
}

#fistImg {
    width: 100%;
    position: relative;
    top: -80px;
    mask-image: 
        linear-gradient(to bottom, transparent, black 25%, black 75%, transparent),
        linear-gradient(to right, transparent, black 25%, black 75%, transparent);
    mask-composite: intersect;
}

#discordImgDiv {
    width: 150px;
    align-items: center;
    margin: auto;
}

#discordImg {
    width: 100%
}

.job {
    margin-top: 10px;
}

.jobTitle {
    width: fit-content;
    font-style: italic; 
    font-weight: bold;
    border-bottom: 1px solid black;
}

.jobDescription {
    font-size: 25px;
}

@media (max-width: 1800px) {

    #fistImg {
        top: -80px;
    }
}

@media (max-width: 1400px) {

    #fistImg {
        top: -50px;
    }
}

@media (max-width: 900px) {

    #headerDiv {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    #headerLinkDiv {
        font-size: 40px;
    }

    #content{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: 0;
    }

    #textContent {
        font-size: 20px;
        justify-content: center;
        align-items: center;
        width: 90%;
    }

    #fistImg {
        top: 0px;
        width: 100%; 
        left: 0;
    }

    #fistDiv {
        width: 300px;
        left: 0;
    }

    #discordImgDiv {
        width: 80px;
    }

    .jobDescription {
        font-size: 15px;
    }

}

@keyframes slideIn {
    0% {
      transform: translateY(100%); /* Start off-screen to the left */
      opacity: 0;                   /* Invisible at start */
    }
    100% {
      transform: translateX(0);     /* Move to its original position */
      opacity: 1;                   /* Fully visible */
    }
  }